

/******************************************************************
    Esto es para cuando estamos en vista de 2 columnas
******************************************************************/
@media screen and (min-width: 300px) and (max-width: 640px) {



}



/******************************************************************
    Esto es para cuando estamos en vista de 3 columnas
******************************************************************/
@media screen and (min-width: 641px) and (max-width: 768px) {

}

/******************************************************************
    Esto es para cuando estamos en vista de 4 columnas.
******************************************************************/
@media screen and (min-width: 769px) and (max-width: 1290px) {


}






